/***********************************************
front.cssiPCpj@2020-04-06
***********************************************/

html {
	overflow-y:scroll;
	}

.inputajst{
	padding: 10px;
	}

.text{
	font-size: 20px;
	padding: 50px;
	text-align: center;
	}

.submit{
	font-size: 14px;
	}

.checkbox{
	transform: scale(1.0);
	}

.button{
	font-size: 14px;
	}

.view{
	font-size: 14px;
	}

.big{
	font-size: 18px;
	}

select {
	height:28px;
	font-size:14px;
	margin:5px 5px 5px 0px;
	}

input[type=text] {
	height:28px;
	font-size:14px;
	}

.kensaku input[type=text] {
	box-sizing: border-box;
	}



input[type=password] {
	height:28px;
	font-size:14px;
	}

input[type=tel] {
	height:28px;
	font-size:14px;
	}

input[type=email] {
	height:28px;
	font-size:14px;
	}

input[type=checkbox] {
	transform:scale(1.3);
	margin-right:5px;
	font-size:14px;
	}

input[type=radio] {
	transform:scale(1.3);
	margin-right:5px;
	font-size:14px;
	}

input[type=submit] {
	transform:scale(1.2);
	padding:7px 5px 5px 5px;
	}

input[type=file] {
	height:28px;
	font-size:14px;
	padding:1px;
	}

